Hi,

We are running v1.1.0.2339. I saw two different updates (Data synchronizer v1.2 and Data synchronizer mobility pack v1.2). Do I need to apply both? and which one first?

Also, anybody experiences problem with the v1.2?

Thanks,
Aldous